Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000059 [SkyOS 5.0 - Beta] Applications crash always 2004-05-27 21:43 2005-05-20 09:24
Reporter jkindley View Status public  
Assigned To robert
Priority normal Resolution won't fix  
Status resolved  
Summary 0000059: GIMP Crashes when opening pictures.
Description GIMP crashes when I try to open a jpg file ( ie.. the backgrounds)
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000052)
Kelly (administrator)
2004-05-28 03:18

Can you give any more information? What are your system specs? Did you have anything else running?
(0000053)
jkindley (reporter)
2004-05-28 14:44

Celeron, 120Meg, 1Gig SkyOS Partition, VIA Tech VT8361 Graphics, AC 97 Sound
No Other programs were running. I first tried to open a jpg on a Shared FAT partition, then after the crash I opened the program again and tried to open a background.
(0000057)
robert (administrator)
2004-05-31 08:29

Debug log needed.
(0000062)
jkindley (reporter)
2004-06-02 15:12

Log is at
http://home.pacbell.net/jkindley/gimb_b6.txt [^]
(0000063)
robert (administrator)
2004-06-02 16:06

You run out of memory. (GIMP needs a lot of memory).
Please increase your virtual memory to at least 128MB

- Issue History
Date Modified Username Field Change
2004-05-27 21:43 jkindley New Issue
2004-05-28 03:18 Kelly Note Added: 0000052
2004-05-28 14:44 jkindley Note Added: 0000053
2004-05-31 08:29 robert Note Added: 0000057
2004-05-31 08:29 robert Status new => feedback
2004-06-02 15:12 jkindley Note Added: 0000062
2004-06-02 16:06 robert Note Added: 0000063
2004-06-02 16:06 robert Status feedback => resolved
2004-06-02 16:06 robert Resolution open => won't fix
2004-06-28 15:25 robert Status resolved => assigned
2004-06-28 15:25 robert Assigned To => robert
2004-06-29 03:08 robert Status assigned => resolved
2005-05-20 09:24 robert Project @1@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker